<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd3510m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse - Zones (whwmd3510m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view or delete <Link href="/baanerp/wh/glossary/glossary#000389" role="glossary">zones</Link> by warehouse.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd310.cwar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Warehouse.tc" role="glossary">warehouse</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd310.zone"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Zone</Title>
			</Header>
			<FuncDesc>The code that identifies an inventory <Link href="/baanerp/wh/glossary/glossary#000389" role="glossary">zone</Link> within a warehouse. A zone is any part of the warehouse where you can store goods. A zone can contain many warehouse locations.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd310.binb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Blocked for Inbound</Title>
			</Header>
			<FuncDesc>If this check box is selected, inbound transactions are not allowed for the zone.</FuncDesc>
			<SimpleSection><Paragraph>You can block a zone for inbound transactions, while retaining specific locations within the zone as inbound locations. If this check box is selected, inbound movements are temporarily not accepted at locations within this zone.</Paragraph>
				<Paragraph>If this check box is cleared, purchased or manufactured items can be stored at this location. Warehouse receipts for locations within this zone can be entered manually in the <GUIRef href="/baanerp/wh/inh" role="module">Inventory Handling</GUIRef> module.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd310.bout"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Blocked for Outbound</Title>
			</Header>
			<FuncDesc>If this check box is selected, inbound transactions are not allowed for the zone.</FuncDesc>
			<SimpleSection><Paragraph>You can block a zone for outbound movements while retaining specific locations within the zone as outbound locations. If you select this check box, outbound movements are temporarily not accepted at locations within this zone.</Paragraph>
				<Paragraph>If this check box is cleared, items can be issued from locations within this zone to sales or production. You can enter warehouse issues for locations within this zone in the <GUIRef href="/baanerp/wh/wmd" role="module">Warehousing Master Data</GUIRef> module.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd310.btrr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Blocked for Transfer(Receipt)</Title>
			</Header>
			<FuncDesc>If this check box is selected, the zone is (temporarily) blocked for inward transfers (receipts).</FuncDesc>
			<SimpleSection><Paragraph>You can block receipts for a zone to assure that no incoming transhipment occurs, although the locations within this zone still remain identifiable as a transfer (receipt) location.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd310.btri"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Blocked for Transfer(Issue)</Title>
			</Header>
			<FuncDesc>If this check box is selected, the zone is (temporarily) blocked for outward transfers (issues).</FuncDesc>
			<SimpleSection><Paragraph>You can block issues for a zone to assure that no outward transfer Occurs, although locations within this zone remain identifiable as transfer (issue) locations.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd310.ball"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Blocked for All Transactions</Title>
			</Header>
			<FuncDesc>If this check box is selected, the <Link href="/baanerp/wh/glossary/glossary#000389" role="glossary">zone</Link> is blocked for all transactions.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd310.emno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Employee</Title>
			</Header>
			<FuncDesc>The number of the <Link href="/baanerp/tc/glossary/glossary#Employee.tc" role="glossary">employee</Link> attached to this zone.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
